## Class Swift_Plugins_Reporters_HtmlReporter

(line 20)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Reporters/HtmlReporter.php

##### A HTML output reporter for the Reporter plugin.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void notify (Swift_Mime_Message $message, string $address, int $result)

#### Method notify (line 29)

#### void notify( Swift_Mime_Message $message, string $address, int $result)

Implementation of:

Swift_Plugins_Reporter::notify()
  Notifies this ReportNotifier that $address failed or succeeded.

##### Notifies this ReportNotifier that $address failed or succeeded.

#### Parameters

- Swift_Mime_Message $message:
- string $address:
- int $result: from RESULT_PASS, RESULT_FAIL

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:22 +0000 by phpDocumentor 1.4.3